/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
body, p {
}
h1, h2, h3, h4, h5, h6 {
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
}
.et_pb_text ul li a:hover{
    color:#fb7a23;
}
.et_pb_button,
.et_pb_button:hover,
.et_button_no_icon .et_pb_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover,
.et_button_no_icon .et_pb_button:hover{
    display: inline-block;
    padding:0 30px !important;
    font-weight: 700;
    color:#ffffff;
    font-size:16px;
    height: 50px;
    line-height: 50px !important;
    background:#fdcc05;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.et_button_no_icon .et_pb_button.yellow,
.et_button_no_icon .et_pb_button.yellow:hover{
    background:#fdcc05;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    display: inline-block !important;
    padding:0 30px !important;
    font-weight: 700 !important;
    color:#ffffff;
    font-size:16px !important;
    height: 50px !important;
    line-height: 50px !important;
    background:#ff6600;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) !important;
    cursor: pointer;
    border:none !important;
}
hr,
.et_pb_divider:before {
    border-top:1px solid #ebebeb;
}
.et_pb_testimonial {
    padding-top:60px !important;
    text-align: center;
}
.et_pb_testimonial:before {
    position: relative;
    top: auto;
    left: auto;
    content: '';
    display: inline-block;
    width: 48px;
    height: 48px;
    background: none;
    margin-bottom: 20px;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin:0 !important;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none !important;
    border:none !important;
    padding:0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding:0 !important;
}
#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
}
.search-results #breadcrumbs { display: none; }

.et_header_style_left .logo_container {
    position:relative;
    width: auto;
    float: left;
}

.social-links a{
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    margin-right:5px;
}
.social-links a:last-child {
    margin-right: 0;
}
.social-links a.fb {
    background:transparent url('images/fb-header.png') center no-repeat;
}
.social-links a.linkedin {
    background:transparent url('images/linked-header.png') center no-repeat;
}


#main-header {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.header-top {
    padding-top:10px;
    padding-bottom:15px;
}
.header-right {
    padding-top:30px;
    float:right;
    text-align: right;
}
.header-right a.tel span,
.header-right a.email span,
.header-right a.tel:before,
.header-right a.email:before,
.header-right a.tel,
.header-right a.email{
    display: inline-block;
    vertical-align: middle;
}
.header-right a.tel:before,
.header-right a.email:before {
    content:'';
    margin-right:5px;
}
.header-right a.tel,
.header-right a.email {
    margin-right:15px;
}
.header-right a.tel {
    color:#ff6600;
	font-weight:700;
}
.header-right a.tel:before {
    width: 12px;
    height: 12px;
    background:transparent url('images/tel-header.png') center no-repeat;
}
.header-right a.tel span {
    font-size:18px;
}

.header-right a.email span {
    color:#111111;
    font-size:16px;
    font-weight: 700;
}
.header-right a.email:before {
    width: 12px;
    height: 9px;
    background:transparent url('images/mail-header.png') center no-repeat;
}

.header-right .social-links {
    display: inline-block;
}

.header-bottom {
    border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
    padding:20px 0 0;
}
nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
    float:none;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding:0 !important;
    float:none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:20px !important;
    font-weight: 700;
}
#top-menu li {
    padding-right:40px;
}
#top-menu a {
    font-size:16px;
    color:#111111;
}
#top-menu > li > a:hover,
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a{
    color:#ff6600;
}
#top-menu li li {
}
.nav ul li a:hover,
.et_mobile_menu li a:hover {
    background:#f9f9f9;
}
.nav ul li a:hover,
.et_mobile_menu li a:hover,
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
    opacity: 1;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:15px;
}

#et-main-area {
	padding-top:30px;
}
.home #et-main-area {
	padding-top:0;
}
article img {
	width:auto;
}

/* Footer */
.et_pb_gutters2.et_pb_footer_columns3 .footer-widget {
    width: 25%;
    margin-right:0;
}
/*.et_pb_gutters2.et_pb_footer_columns3 .footer-widget:nth-child(2) {
    width: 50%;
} */
/*.et_pb_gutters2.et_pb_footer_columns3 .footer-widget:nth-child(2) .et_pb_widget {
    width: 50%;
    padding-right:60px;
} */
.et_pb_gutters2.et_pb_footer_columns3 .footer-widget:nth-child(2) .et_pb_widget:last-child  .title {
    visibility:visible;
}
#footer-widgets {
    padding-top:50px;
}
#footer-widgets .footer-widget li {
    padding:0;
}
#footer-widgets .footer-widget li:before {
    content:none;
}
#footer-widgets .footer-widget li a:hover {
    color:#fecd04;
}
#main-footer .footer-widget h4 {
    font-size:24px;
    padding-bottom:35px;
}

#main-footer .footer-widget h4 a
{
  color: #fff;
}
#main-footer .footer-widget:nth-child(3) h4{
}
#main-footer .tel-main {
    display: block;
    font-weight: 300;
    font-size:18px;
    color:#ff6600;
    line-height: 18px;
}
#main-footer .tel-alt {
    display: block;
    font-weight: 300;
    font-size:18px;
    color:#ffffff;
}
#main-footer a.mail {
    color:#fecd04;
}
.bottom-nav {
    float:left;
    padding:0;
    line-height: 55px;
}
#footer-info {
    float:right;
    padding:0;
    margin:0;
    line-height: 55px;
    font-size:11px;
    color:#838488;

}
#footer-info:empty {
    display: none;
}
.bottom-nav,
.bottom-nav a {
    font-weight: 700;
    font-size:11px;
    color:#838488;
}
.bottom-nav a:hover {
    opacity: 1;
}

/* Primary Slider */
.primary-slider .et_pb_slide_description {
    padding-left:0 !important;
    padding-right:0 !important;
    padding-top:23%;
    padding-bottom:23%;
    max-height: 850px;
}
.primary-slider .et_pb_slide_title {
    line-height: normal !important;
    padding-bottom:20px;
  	color: #ffffff !important;
}
.primary-slider .et_pb_slide_content p {
    line-height: normal;
}
.primary-slider .slide-buttons {
    padding-top:30px;
}
.primary-slider .slide-buttons a:first-child {
    margin-right:20px;
}

/* Special Blurbs */
.special-blurbs {
    padding:0 !important;
}
.special-blurbs .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
    padding:0 !important;
}
.special-blurbs .et_pb_row .et_pb_column:before,
.special-blurbs .et_pb_row .et_pb_column:after {
    content:'';
    display: block;
    width: 100%;
    clear:both;
}
.special-blurbs .et_pb_row .et_pb_column .et_pb_blurb {
    margin:0;
    float:left;
    width: 16.666% !important;
}
.special-blurbs .et_pb_blurb_content {
    position: relative;
}
.special-blurbs .et_pb_main_blurb_image {
    margin:0;
}
.special-blurbs img {
    display: block;
}
.special-blurbs .et_pb_blurb_container {
    position: absolute;
    overflow: auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: rgba(17,17,17,.40);
}
.special-blurbs .et_pb_blurb_container .blurb-table {
    display: table;
    height: 100%;
    width: 100%;
}
.special-blurbs .et_pb_blurb_container .blurb-cell {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    color:#ffffff;
}
.special-blurbs .et_pb_blurb_content .blurb-cell h4 {
    padding:0 10px;
    margin-bottom:20px;
    color:#ffffff;
    font-size:24px;
}
.special-blurbs .et_pb_blurb_content .blurb-cell h4 a{
    display: inline-block;
    margin-bottom:13px;
    color:#ffffff !important;
}
.special-blurbs .et_pb_blurb_content .blurb-cell h4 a:hover {
    color:#ffffff !important;
}
.special-blurbs .et_pb_blurb_content .blurb-cell h4:after {
    visibility: hidden;
    content:'';
    width: 50px;
    background:#ffffff;
    display: block;
    margin:0 auto;
    height: 3px;
}
.special-blurbs .et_pb_blurb_container .blurb-cell .b-content {
    display: none;
    padding:0 30px;
}
.special-blurbs .et_pb_blurb_container .blurb-cell .b-content .read-more {
    color:#ffffff;
    font-weight: 700;
    display: inline-block;
    margin-top:35px;
}
.special-blurbs .et_pb_blurb_container .blurb-cell .b-content .read-more span {
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
}
.special-blurbs .et_pb_blurb_container .blurb-cell .b-content .read-more:after {
    content: '';
    width: 12px;
    height: 12px;
    vertical-align: middle;
    display: inline-block;
    background:transparent url('images/plus.png') center no-repeat;
}
.special-blurbs .et_pb_blurb_content:hover .et_pb_blurb_container {
    background:rgba(228,112,37,.80);
}
.special-blurbs .et_pb_blurb_content:hover .blurb-cell {
    vertical-align: middle;
}
.special-blurbs .et_pb_blurb_content:hover .blurb-cell h4:after {
    visibility: visible;
}
.special-blurbs .et_pb_blurb_content:hover .blurb-cell .b-content {
    display: block;
}

/* Simple Blurb */
.simple-blurb h4 {
    font-size:19px;
    font-weight: 700;
    color:#111111;
    padding-bottom:20px;
}
.simple-blurb h4:after {
    display: block;
    width: 50px;
    height: 3px;
    content:'';
    background:#75767a;
    margin:18px auto 0;
}
.simple-blurb .et_pb_blurb_container p {
    color:#838488;
}

/* CTA */
.cta-section .et_pb_row{
    padding:13px !important;
}
.cta-section .et_pb_text h3 {
    font-size:26px;
    color:#ffffff;
}
.cta-buttons .et_pb_column {
    text-align: center;
}
.cta-buttons .et_pb_button_module_wrapper:first-child {
    margin-right:20px;
}
.cta-buttons .et_pb_button_module_wrapper  {
    display: inline-block;
    margin-bottom:0 !important;
}

/* Article Section */
.article-section .et_pb_blurb_content{
    max-width:100%;
}
.article-section .et_pb_main_blurb_image {
    margin:0;
}
.article-section .et_pb_main_blurb_image img{
    display: block;
    margin:0;
}
.article-section .et_pb_blurb_container {
    background: #ffffff;
    padding:28px 20px;
}
.article-section .et_pb_blurb_container h4 {
    font-size:21px;
    padding-bottom:17px;

}
.article-section .et_pb_blurb_container h4 a {
    color:#111111 !important;
}
.article-section .et_pb_blurb_container p {
    font-size:14px;
    color:#838488;
}
.article-section .et_pb_blurb_container em {
    color:#999999;
}
.article-section .et_pb_blurb_container a.more {
    font-weight: 700;
    color:#ff6600;
}
.article-section .et_pb_blurb_container a.more:after {
    display:inline-block;
    content:'';
    width: 12px;
    height: 12px;
    background:transparent url('images/plus-orange.png') center no-repeat;
    margin-left:10px;
}

/* Testi Slider */
.testi-section .et_pb_bg_layout_dark .et_pb_slide_description {
    padding:7% 15%;
}
.testi-section .et_pb_slide_content p{
    padding-bottom:40px;
}
.testi-section .et_pb_slide_content p:last-of-type {
    padding:0;
}
.testi-section .et_pb_slide_content:before {
    content:'';
    display: inline-block;
  	width: 25px;
    height: 43px;
    background:none;
    margin-bottom:20px;
}
.testi-section .et-pb-arrow-prev:before,
.testi-section .et-pb-arrow-next:before{
    content:'';
    display: inline-block;
    width: 25px;
    height: 43px;
}
.et_pb_slider:hover .et-pb-arrow-prev,
.et_mobile_device .et-pb-arrow-prev {
    left:20%;
}
.et_pb_slider:hover .et-pb-arrow-next,
.et_mobile_device .et-pb-arrow-next {
    right:20%;
}
.testi-section .et-pb-arrow-prev:before {
    background: none;
}
.testi-section .et-pb-arrow-next:before {
    background: none;
}

/* Map */
.map-section h3{
    padding-bottom:30px;
}

/* Newsletter */
.newsletter-section {
    padding:15px 0 !important;
}
.newsletter-section .et_pb_row {
    padding:0 !important;
}
.newsletter-div .signup-text {
    display: inline-block;
    line-height: 35px;
}
.newsletter-div .signup-text h4 {
    display: inline-block;
    vertical-align: bottom;
    font-size:21px;
    color:#ffffff;
    padding-right:24px;
    padding-bottom:0;
    line-height: normal;
}
.newsletter-div .signup-text p {
    display: inline-block;
    line-height: normal;
    vertical-align: bottom;
    color:#ffffff;
}

.newsletter-div .gform_wrapper {
    position: relative;
    float:right;
    width: 40%;
    max-width: 487px;
    vertical-align: bottom;
    margin:0 !important;
}
.newsletter-div .gform_wrapper ul.gform_fields li.gfield {
    margin:0 !important;
    padding:0 !important;
}
body .newsletter-div .gform_wrapper .top_label div.ginput_container {
    margin:0 !important;
}
.newsletter-div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100% !important;
    padding:0 40px 0 20px !important;
    margin:0 !important;
    line-height: 50px !important;
    height: 50px !important;
    color:#999999;
    font-size:13px;
    border: none !important;
}
.newsletter-div .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus {
    border:none !important;
}
.newsletter-div .gform_wrapper .gform_footer {
    margin:0 !important;
    padding:0 !important;
    position: absolute;
    top:0;
    right:0;
    width: 100px;
}
.newsletter-div .gform_wrapper .gform_footer img {
    display: none;
}
.newsletter-div .gform_wrapper .gform_footer input.button,
.newsletter-div .gform_wrapper .gform_footer input[type=submit],
.newsletter-div .gform_wrapper .gform_footer input.button:hover,
.newsletter-div .gform_wrapper .gform_footer input[type=submit]:hover {
    width: 100% !important;
    border:none !important;
    margin:0 !important;
    padding:0 !important;
    background:#ff6600 !important;
}

.newsletter-div .validation_error {
    display: none !important;
}
.newsletter-div .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}

.newsletter-div .gform_wrapper li.gfield.gfield_error,
.newsletter-div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border:none !important;
    background: none !important;
}
.newsletter-div .gform_wrapper .field_description_below .gfield_description {
    padding:0 !important;

}
.newsletter-div .gform_wrapper .validation_message {
    background:none !important;
    color:#ffffff !important;
}

.single .et_post_meta_wrapper  {
    display: none;
}

@media screen and (max-width: 1600px) {
    .container,
    .et_pb_row {
        width: 95% !important;
    }
    .special-blurbs .et_pb_blurb_container .blurb-cell .b-content .read-more {
        margin-top:1em;
    }
    .special-blurbs .et_pb_blurb_container .blurb-cell .b-content {
        padding:0 1em;
    }
}
@media screen and (max-width: 1366px){
    #top-menu > li {
        padding-right:10px;
    }
    .special-blurbs .et_pb_blurb_container .blurb-cell .b-content {
        font-size:12px;
    }
    .special-blurbs .et_pb_blurb_content .blurb-cell h4 {
        font-size:16px;
    }
    .newsletter-section .et_pb_text {
        text-align: center;
    }
    .newsletter-div .signup-text {
        float:none;
        width: 100%;
        text-align: center;
        margin-bottom:20px;
        line-height: normal;
    }
    .newsletter-div .gform_wrapper {
        float:none;
        display: inline-block;
    }

}
@media screen and (max-width: 1280px){
    #top-menu a {
        font-size:14px;
    }
    #et-footer-nav .container{
        text-align: center;
    }

    #footer-info,
    .bottom-nav {
        float:none;
        display: inline-block;
        line-height: 20px;
    }
    .bottom-nav li:last-child {
        padding-right: 0;
    }

}

@media (min-width: 981px) {
.et_pb_gutters2.et_pb_footer_columns3 .footer-widget.last {
    width: auto;
}
}
@media screen and (max-width: 980px) {
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-height: 100%;
        max-width: 100%;
    }
    .primary-slider .et_pb_slide_description {
        max-height: 100%;
    }
    .header-right {
        padding-top:10px;
    }
    .header-right a.tel,
    .header-right a.email {
        display: block;
        margin:0 !important;
    }
    .et_mobile_menu .menu-item-has-children > a {
        background:none;
    }
    .primary-slider .slide-buttons a {
        margin-bottom:10px;
        margin-right:0 !important;
    }
    .special-blurbs .et_pb_row .et_pb_column .et_pb_blurb {
        width: 33.333% !important;
    }
    .et_pb_column {
        margin-bottom:0;
    }
    .article-section .et_pb_column:first-child .et_pb_blurb {
        margin-bottom:20px !important;
    }
    .article-section .et_pb_main_blurb_image img {
        width: 100%;
    }
    .cta-buttons .et_pb_button_module_wrapper:first-child {
        margin-bottom:20px !important;
    }
    .testi-section .et_pb_bg_layout_dark .et_pb_slide_description {
        padding:10% 5%;
    }
    .et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
        left:5%;
    }
    .et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-next {
        right:5%;
    }
    .et_pb_gutters2.et_pb_footer_columns3 .footer-widget {
        width: 33.333% !important;
        margin-right:0 !important;
    }
    .et_pb_gutters2.et_pb_footer_columns3 .footer-widget:nth-child(2) .et_pb_widget {
        width: 100%;
        padding-right:30px;
        margin-bottom:0 !important;
    }
    .et_pb_gutters2.et_pb_footer_columns3 .footer-widget:nth-child(2) .et_pb_widget:last-child .title {
        display: none;
    }

}
@media screen and (max-width: 767px) {
    .newsletter-div .gform_wrapper {
        width: 60%;
    }
    .et_pb_gutters2.et_pb_footer_columns3 #footer-widgets .footer-widget:nth-child(2) .et_pb_widget {
        margin-bottom:0 !important;
    }
}
@media screen and (max-width: 640px){
    .header-top {
        text-align: center;
    }
    .et_header_style_left .logo_container,
    .header-right{
        display: inline-block;
        float: none;
        width: 100%;
        text-align: center;
    }
    .cta-buttons .et_pb_button_module_wrapper:first-child {
        margin-right:0;
    }
    .primary-slider .slide-buttons a.et_pb_button,
    .cta-buttons .et_pb_button_module_wrapper .et_pb_button {
        line-height: normal !important;
        padding-top:15px !important;
        padding-bottom:15px !important;
        height: auto !important;
    }
    .special-blurbs .et_pb_row .et_pb_column .et_pb_blurb {
        width: 50% !important;
    }
}
@media screen and (max-width: 480px){
    .primary-slider .et_pb_slide_title {
        font-size:26px !important;
    }
    .primary-slider .et_pb_slide_content p {
        font-size: 16px;
    }
    .special-blurbs img {
        width: 100% !important;
    }
    .special-blurbs .et_pb_row .et_pb_column .et_pb_blurb {
        width: 100% !important;
    }
    .newsletter-div .gform_wrapper {
        width: 100%;
    }
}